"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const _pluginVue_exportHelper = require("../../../_virtual/_plugin-vue_export-helper.js");
const rovingFocusGroupImpl_vue_vue_type_script_lang = require("./roving-focus-group-impl.vue_vue_type_script_lang.js");
const vue = require("vue");
function _sfc_render(_ctx, _cache, $props, $setup, $data, $options) {
  return vue.renderSlot(_ctx.$slots, "default");
}
var roving_focus_group_impl_default = /* @__PURE__ */ _pluginVue_exportHelper.default(rovingFocusGroupImpl_vue_vue_type_script_lang.default, [["render", _sfc_render]]);
exports.default = roving_focus_group_impl_default;
